BEAMS: [11, -11]
BEAM_ENERGIES: 22.0

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
PDF_LIBRARY: None

PROCESSES:
- 11 -11 -> 93 93 93{1}:
    CKKW: 5.
    Order: {QCD: Any, EW: 2}

ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis

RIVET:
  --analyses: [TASSO_1989_I267755,TASSO_1990_S2148048,JADE_1990_I282847,JADE_1998_S3612880,JADE_OPAL_2000_S4300807]
